Subject: [permaculture] Re: Does Permaculture have to be so expensive

From: Thilo Pfennig <[email-masked]>
Date: Mon, 17 May 1999 00:20:09 +0200 (MEST)

On 16-May-99 Toby Hemenway wrote:

>    Maybe as Holmgren suggests, we don't need professional permaculturists,
> just architects, teachers, farmers, etc. with a Pc perspective. But in this
> very young field, the niches are still in flux, and I believe that for the
> time being, there's a real value-even one worth money-in promoting
> permaculture by teaching and design.

There is a difference between a gardener and a landscape architect. Why do
we think hat in permaculture there is only one level? If there is a difference
in designing your own backyard and designing a huge public park. Why do we
teach the same to both "users"? Why for the same amount of money? The
principles are the same, ok... but that is also with physics an chemistry
, doesn´t it?

-- 
Thilo Pfennig 
<http://Alternativ.Net/>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "Sal" <[email-masked]>
Date: Wed, 19 May 1999 15:01:12 -0700

I read about how you take two stakes and make a A with a rock or something
hanging down as a pendulum and with this you can tell where to dig a trench
that will catch water in back of a tree.  anyone care to explain that a
little more.  my understanding is that all land not being level has a
downhill.  if you put this trench behind your trees it will fill with water
and the water will stay in the trench and thus the tree can go longer
without water.  I seen it once (I don't get out much) and for such a simple
science it was so wise.  I would like to learn more about that.
.
.
----- Original Message -----
From: Larry London <[email-masked]>
To: permaculture <[email-masked]>
Sent: Wednesday, May 19, 1999 8:47 AM
Subject: Re: Does Permaculture have to be so expensive

>
> http://metalab.unc.edu/london   InterGarden
> [email-masked]   [email-masked]
>
> On Wed, 19 May 1999, Thilo Pfennig wrote:
> > On 18-May-99 Larry London wrote:
> > > On Tue, 18 May 1999, Thilo Pfennig wrote:
> > >> True, we should come to the point where pc-knowhow can be transfered
through
> > >> everyday people.
> > >> .... using the Internet and the Web: chat, email, news, webforums,
mailing
> > > lists, ftp
.> If you have information in hand in either hardcopy or electronic format
> you nearly have all you need to understand a subject, technology,
> hands-on, etc. and be able to make practical use of it. All you have to do
> is read, research, learn, take notes, organize info for easy retreival and
> utilize. This is a good reason to put together a free online permaculture
> course. I do not think this would detract from the livelihoods of
> professional PC teachers and consultants. Those who can afford their
> services will probably pay their price anyway, and reap the undeniable
> benefits. Those who cannot afford this deserve access to free information
> in print or on the Web (after paying cost-recovery where necessary).
>
> > If you look at computer-subjects especially in the Linux-sector, there
is
> > really a LOT of information available. This is GOOD. But this does not
mean
> > that people allready KNOW (how to get it).
> > Where I would love to start is in creating some SGML or XML-sources of
good
> > pernmaculture-documents. Starting with Steve Divers Introduction for
example.
>
> I would like to see an example of SGML and XML.
>
> > SGML, that means having the ability to produce for
> > email,news,web,printing and CD-ROM, whatever out of one document. I am
> > just a beginner in this field, but it is a good tool. Maybe the most
> > important tool since mankind exists. But I do not want to get into the
> > details here.
>
> Tell us about XML, Thilo.
>
> This is a large part of the future of information exchange; those involved
> with permaculture should make the best use possible of this amazing
> resource.
>
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---